###
 # @Author: 张涛
 # @Date: 2023-07-11 10:13:47
 # @LastEditors: 张涛
 # @LastEditTime: 2023-08-28 16:19:27
 # @FilePath: \MuduAPP\.env.development
### 
## 开发环境变量
VUE_APP_HOST = "/api/v1.0/"
VUE_APP_FILE_HOST = "https://www.jichuanglanhai.com:88/api/"
# 二期接口
VUE_APP_RUOYI ='https://www.jichuanglanhai.com:88'
# VUE_APP_RUOYI ='http://39.101.188.84:9028'




VUE_APP_VERSION = "3.2.7"
VUE_APP_VERSION2 = "3.2.7"

